[API]
ShellExecuteA
ShellExecuteW

[CODE]
Public Sub ShellExecute(ByVal hwnd As Long, ByVal lpOperation As String, ByVal lpFile As String, ByVal lpParameters As String, ByVal lpDirectory As String, ByVal nShowCmd As Long)
  If IsUnicode Then
    Call ShellExecuteW(hwnd, StrPtr(lpOperation), StrPtr(lpFile), StrPtr(lpParameters), StrPtr(lpDirectory), nShowCmd)
    Else
    Call ShellExecuteA(hwnd, lpOperation, lpFile, lpParameters, lpDirectory, nShowCmd)
    End If
  End Sub